Jump to content

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    0 answers
  2. 0 votes
    0 answers
  3. 0 votes
    0 answers
  4. 0 votes
    3 answers
  5. packages not found for 1.4

    Asked by fieco,

    0 votes
    0 answers

473 questions in this forum

  1. 0 votes
    5 answers
  2. 0 votes
    9 answers
  3. 0 votes
    15 answers
  4. 0 votes
    5 answers
  5. Switch to Python 3.6?

    0 votes
    8 answers
  6. 0 votes
    13 answers
  7. 0 votes
    2 answers
  8. 0 votes
    5 answers
  9. 0 votes
    10 answers
  10. 0 votes
    8 answers
  11. 0 votes
    10 answers
  12. qbittorrent failed to compile

    0 votes
    1 answer
  13. Using a local overlay

    0 votes
    4 answers
  14. 0 votes
    1 answer
  15. Change to kits and python confusion

    0 votes
    6 answers
  16. 0 votes
    2 answers
  17. 0 votes
    6 answers
  18. 0 votes
    3 answers
  19. libxml2-2.9.5 build fails

    0 votes
    3 answers
  20. 0 votes
    1 answer
  21. 0 votes
    5 answers
  22. 0 votes
    5 answers
  23. emerge kde-apps-meta failed

    0 votes
    2 answers
  24. Can't emerge gparted

    0 votes
    5 answers
  25. Missing PYTHON_TARGET?

    0 votes
    4 answers
×
×
  • Create New...